html, body {
	margin: 0 auto;
	height: 100%;
	font-family:Arial;
	font-size:11pt;
}

body {
	background:url(../templateimages/background.jpg) #48a8cf no-repeat 50% 100% fixed;
}

#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -280px;
}

#container {
	position: relative;
	width: 100%;
	margin: 0 auto -280px;
}

#wrapper {
	width:960px;
	margin:0 auto;
	position:relative;
}

#logo {
	margin:0 auto;
	width:770px;
	padding:20px;
}

#logoheader { 
	font-family: 'Sansita One', cursive;
	font-size:45pt;
	margin:0px;
	text-align:center;
}

#logo img {}


#header {
	background:#fff;
}

.headbg {
background:url(../templateimages/bluesplash.png) #fff no-repeat;
}

#navigation {
	text-align:center;
	height:30px;
	padding-top:2px;
	background:#a9d6e8;
	margin-bottom:15px;
}

#navigation a {
	color:#545454;
	text-decoration:underline;
	padding:5px;
	display:inline-block;
}

#navigation a:hover{
	background:#48a8cf;
	color:#fff;
	text-decoration:none;
}

#content {
	color: #000;
	background:url(../templateimages/contentbg.png) #fff no-repeat bottom right;
	margin-top: 30px;
	padding: 15px;
}

#footer {
	padding-top:10px;
	color:#fff;

}

#footer a	{color:#ffffff;}
#footer a:hover {color:#455868;}

h1 {
	font-size:18pt;
	margin-top:0;
	font-family: 'Sansita One', cursive;
}

a {	text-decoration:underline; color:#65C2EE;}

a:hover { text-decoration:none;color:#b5123c;}

img.bannerimg {width:100%;}


table#products-table {
	vertical-align:top;
	font-size:14pt;
}

table#products-table td {
	padding:10px;
	vertical-align:top;
}


@media only screen and (max-width: 960px) and (min-width: 768px) {

	#wrapper {width:750px;}
	#logoheader { font-size:37pt;margin:0px;}

}


@media only screen and (max-width: 767px) {
	#wrapper {width:450px;}	
	#logo {width:auto;margin:0 auto;padding:0;}
	#content {padding:10px 10px 280px 10px;}
	h1 {font-size:14pt;}
	#logo img {width:100%;}
	#logoheader { font-size:25pt;margin:0px;}
}



@media only screen and (max-width: 459px) {
	#wrapper {width:300px;}
	#content, #footer {font-size:10pt; padding:10px 10px 280px 10px;;}
	h1 {font-size:12pt;}
	#logo {margin:0 auto;}
	#detailbox {display:none;}
	#footer {height:auto;}
	#logoheader { font-size:16pt;margin:0px;}
	
}

@media only screen and (max-width: 241px) {

}